p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1350px;z-index:1;}
#Img5 {display:block;overflow:hidden;position:absolute;left:138px;top:11px;width:798px;height:96px;z-index:2;}
#Img5Inner {position:absolute;width:798px;height:96px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:143px;top:76px;width:208px;height:24px;z-index:3;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But1 {display:block;overflow:hidden;position:absolute;left:140px;top:17px;width:208px;height:24px;z-index:4;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:353px;top:18px;width:108px;height:24px;z-index:5;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:353px;top:49px;width:108px;height:24px;z-index:6;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:354px;top:76px;width:108px;height:24px;z-index:7;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#But14 {display:block;overflow:hidden;position:absolute;left:466px;top:19px;width:108px;height:24px;z-index:8;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But15 {display:block;overflow:hidden;position:absolute;left:465px;top:47px;width:108px;height:24px;z-index:9;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But15 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:465px;top:78px;width:108px;height:24px;z-index:10;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:581px;top:18px;width:154px;height:24px;z-index:11;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:578px;top:48px;width:165px;height:24px;z-index:12;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:580px;top:77px;width:154px;height:24px;z-index:13;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:734px;top:17px;width:197px;height:24px;z-index:14;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:737px;top:76px;width:196px;height:24px;z-index:15;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But22 {display:block;overflow:hidden;position:absolute;left:742px;top:48px;width:189px;height:24px;z-index:16;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:136px;top:148px;width:200px;height:70px;z-index:17;}
#Img1Inner {position:absolute;width:200px;height:70px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:827px;top:391px;width:176px;height:429px;z-index:18;}
#Img3Inner {position:absolute;width:176px;height:429px;border:0px;}
#Text1 {display:block;position:absolute;left:852px;top:533px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:95px;height:233px;z-index:19;}
#Text6 {display:block;position:absolute;left:105px;top:384px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:679px;height:719px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:950px;top:1230px;width:47px;height:96px;z-index:21;}
#Img2Inner {position:absolute;width:47px;height:96px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:957px;top:41px;width:43px;height:41px;z-index:22;background:url('./buttons/la-competition_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -43px 0;}
#But5.Over {background-position: -86px 0;}
#But5 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:735px;top:151px;width:219px;height:102px;z-index:23;}
#Img4Inner {position:absolute;width:219px;height:102px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:434px;top:144px;width:217px;height:90px;z-index:24;}
#Img6Inner {position:absolute;width:217px;height:90px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:150px;top:50px;width:208px;height:24px;z-index:25;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text2 {display:block;position:absolute;left:115px;top:260px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:825px;height:85px;z-index:26;background-color:#d1d1d1;}
